WASCO Admin Issues - Bug #11423

Admin --> Media --> Videos --> Added External URL is not showing when | update the particular video
11/06/2024 05:15 PM - Mohd Irfan

Status: Closed Start date: 11/06/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Added External URL is not showing when | update the particular video

See attached screenshot:
History

#1 - 11/13/2024 01:12 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/19/2024 06:07 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
